Page 1 of 1

[Solved] Signature requirement

PostPosted: Wed Jul 24, 2013 4:27 am
by FJCC
Do you need to change the requirements on the signatures. The following message is on the dev mailing list
Marco A.G.Pinto

6:45 PM (1 hour ago)

to me, dev
Yes, I tried to register in the forum but I keep getting that my signature is invalid, even with only: "OpenOffice 4.0 on Windows 8"

Meanwhile the file is attached here and I hope it will get through the ML.

Thanks!

Kind regards,
>Marco A.G.Pinto

Re: Signature requirement

PostPosted: Fri Jul 26, 2013 2:26 pm
by scifiadict13
Had the same problem. I don't think they've added 4.0 yet to the valid signatures. I signed in with OpenOffice 3.1 on Windows {version}.

Re: Signature requirement

PostPosted: Fri Jul 26, 2013 2:52 pm
by acknak
You can always register with 3.x then go in and change your signature. Once you've registered, you can put whatever you want in there--within reason!

How to update your software information signature

Re: Signature requirement

PostPosted: Fri Jul 26, 2013 3:01 pm
by RGB
Right now, the only person with access to that setting is Imacat: local admins cannot change that.